{
  "name": "Problem10_SummationOfPrimes",
  "version": "1.0.0",
  "description": "Euler Problem 10 - Summation of Primes",
  "main": "index.js",
  "scripts": {
    "test": "./node_modules/mocha/bin/mocha",
    "run": "node index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "mocha": "^5.2.0"
  }
}
